#ifndef INCLUDED_OOO_VBA_POWERPOINT_PPMEDIATYPE_HPP
#define INCLUDED_OOO_VBA_POWERPOINT_PPMEDIATYPE_HPP

#include "ooo/vba/powerpoint/PpMediaType.hdl"

#endif // INCLUDED_OOO_VBA_POWERPOINT_PPMEDIATYPE_HPP
